Subject: Re: Is there an OSSE meeting this week or next week?
From: Runhua Yang <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Riishojgaard, Lars P. (GSFC-610.1)[UNIVERSITY OF MARYLAND BALTIMORE CO]" <[email-masked]>
Date: Thu, 04 Jun 2009 11:23:35 -0400

Michiko and Lars Peter,

   Ron is taking two day vacation- today and tomorrow.  If
the meeting will focus on technical things, such as scripts etc, I do 
not need to be there.
But if you have questions or like to use our simulated OSSE data (only
1.5 months), I can join in the telcom.  As I know, Yuanfu and Nikki
are using that set of data--though I do not know the details
of their way to add observation errors.

    Just an update of our OSSE work:  we will repeat the OSSE runs
with the new merged version-- John Derber's group will use it also.
In yesterday's GSI meeting here (Lars Peter:  this meeting is the
bi-weekly Wednesday meeting as before), Ricardo said that the forecast 
adjoint
model of the merged version has problems, but the analysis part is working.
Since I am leaving for China next Tuesday, the repeated OSSE gdas runs
will NOT be performed until my back.

  In Ron's last email to joint OSSE group, he explained two things:

1. We found the reason why there is big bias in BT O-F of some surface 
channels.
The reason is the CRTM version in the full DAS is old (possible had 
problem in emissivity model)
In the coming merged full DAS,  the CRTM will be same (or close enough) 
as the one
we used to simulate OSSE data (Tong Zhu's version).

2.  When comparing other simulated brightness temperature data sets with 
ours,
several things need to be aware, mainly due to the data sets we produced 
include
extreme values at the footprints with cloud effect.  The right way to 
compare is to
use the values after quality control screening.

   Please let me know if you like me to put the 1.5 month simulated
OSSE data into the gmaoftp site--- I just notice that the data I posted 
before are gone -not sure
whether there is a system automatically cleaning.

   Thanks.

Runhua

    Masutani wrote:
> Runhua:
> I will E-mail the telcom number soon.  I am not sure Ron will 
> participate.  Yuanfu will not be able to participate either.  Lars-Peter 
> said it is up to you how you will participate.
> Michiko
>
> Runhua Yang wrote:
>   
>> Michiko--thanks for your reply.
>>
>> Best,
>> Runhua
>> Masutani wrote:
>>     
>>> Runhua:
>>> The material covered in the meeting will depends on if Ron will be 
>>> involved or not.  If Ron will not come to we may discuss scripts etc 
>>> so it may not be interesting for you. Lars-Peter will be back on 
>>> Thursday.  So he can talk to Ron.
>>> Michiko
>>>
>>>
>>> Runhua Yang wrote:
>>>  
>>>       
>>>> Michiko,
>>>>  Thanks for the information- Ron and I were both in the Adjoint model 
>>>> workshop from May 17-May 22.
>>>> I did ask him whether there is an OSSE meeting at NCEP, he was not 
>>>> sure about the date--and he said
>>>> that he probably not go.
>>>>  What technical details will be discussed?    I have one thing to 
>>>> bring to Peitao or Yutai, so, if I go
>>>> to NCEP, I will bring it to them, otherwise, I will ask others to 
>>>> bring it.
>>>>
>>>>   Runhua
>>>>
>>>>  Masutani wrote:
>>>>    
>>>>         
>>>>> Runhua:
>>>>> OSSE meeting will be this Friday. Ron told Lars-Peter that you two 
>>>>> may not be able to attend.
>>>>> We will do with NCEP and ESRL any way to discuss the technical detail.
>>>>>  I informed about the meeting to Ron but I am not sure if he is 
>>>>> interested.
>>>>> Could you contact Ron?
>>>>>
>>>>> Michiko
>>>>>
>>>>>
>>>>> Runhua Yang wrote:
>>>>>  
>>>>>      
>>>>>           
>>>>>> Hi Michiko,
>>>>>>  I thought that there will be an OSSE meeting soon, but I did not 
>>>>>> find the email about this.
>>>>>> Just wondering.
>>>>>>
>>>>>> Thanks.
>>>>>>
>>>>>> Runhua
>>>>>>
>>>>>>             
>>>>>>             
>>>>>         
>>>>>           
>>>>     
>>>>         
>>>   
>>>       
>>     
>
>   

-- 
This message has been scanned for viruses and dangerous
content by GMAO's MailScanner, and is believed to be clean.